<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #salida {
            width: 500px;
            min-height: 500px;
            border: 1px solid black;
            background-color: gray;
            padding: 5px;
            margin: 10px auto;
        }
    </style>
</head>

<body>
    <div id="salida">

    </div>
</body>
<script src="4.js"></script>

</html>